#include <algol68.h>
#define MEFN (4)
#define LUN 1
#define QEFN (5)
#define KEFN (11)
#include <qiofun.h>

int	dsw1;
int	dsw2;
int	dsw3;
int	dsw4;
int	isb[2];
int	isk[2];
int	prl[6];
char	buf[4];

main()
BEGIN
	dsw1 = mrkt(MEFN,5,2,0);
	printf("mrkt dsw=%oo\n",dsw1);
	prl[0] = buf;
	prl[1] = 1;
	dsw2 = qio(IO_RVB,LUN,QEFN,isb,0,prl);
	dsw3 = stlo0( 030 );
	dsw4 = qio(IO_KIL,LUN,KEFN,isk,0,prl);
	printf("stlo dsw=%oo\n",dsw3);
	printf("qio:IO_RVB: dsw=%oo isb=%oo%oo\n",dsw2,isb[0],isb[1]);
	printf("qio:IO_KIL: dsw=%oo isb=%oo%oo\n",dsw4,isk[0],isk[1]);


END
